@charset "UTF-8";
#container {
	height: 900px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000000;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#smlinks {
	height: 30px;
	width: 300px;
	position: relative;
	left: 550px;
	top: 40px;
	color: #FFFFFF;
}
#titless {
	height: 133px;
	width: 160px;
	position: relative;
	left: 10px;
	top: -10px;
}
#aboutss {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 450px;
	width: 480px;
	position: relative;
	left: 10px;
}
#subscription {
	position: relative;
	height: 420px;
	width: 390px;
	left: 500px;
	top: -440px;
}
form {
	width: 330px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 400px;
	border-top-color: #000000;
	border: 0;
}
#address {
	position: relative;
	height: 100px;
	width: 300px;
	top: -30px;
	left: 10px;
}
#address2 {
	width: 300px;
	height: 100px;
	position: relative;
	left: 10px;
	top: -450px;
}
input.text {
	background-color: #000000;
	color: #FFFFFF;
	width: 180px;
	border: 1px solid #8d8d8d;
	margin-left: 10px;
}
input.text02 {
	background-color: #000000;
	width: 70px;
	border: 1px solid #8d8d8d;
	margin-left: 10px;
	color: #FFFFFF;
}
label.info {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	margin-right: 0px;
}
label.info2 {
	color: #FFFFFF;
	font-size: 80%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
fieldset {
	border: 0;
}

fieldset.button {
	text-align: right;
	border: 0;
}
input.button {
	background-color: #FFFF00;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 0;
	cursor: pointer;
}
p.about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1.25em;
}
p.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 1em;
	font-weight: bold;
}

#links {
	height: 80px;
	width: 300px;
	position: relative;
	left: 560px;
	top: -130px;
}
#links2{
	width: 300px;
	height: 80px;
	position: relative;
	left: 560px;
	top: -550px;
}
body {
	background-color: #000000;
}
a:link {
	color: #FFFF00;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
